Bug 998167 - [abrt] BUG: Bad page map in process pool pte:00000004 pmd:4b8ac067
[abrt] BUG: Bad page map in process pool pte:00000004 pmd:4b8ac067
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-08-17 17:45 EDT by borg6019
Modified: 2013-10-08 12:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-08 12:17:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (57.84 KB, text/plain)
2013-08-17 17:45 EDT, borg6019
no flags Details

  None (edit)
Description borg6019 2013-08-17 17:45:01 EDT
Description of problem:
Happens after login and finish boot.

Additional info:
reporter:       libreport-2.1.6
BUG: Bad page map in process pool  pte:00000004 pmd:4b8ac067
addr:b6a42000 vm_flags:00100073 anon_vma:f19e5640 mapping:  (null) index:b6a42
CPU: 1 PID: 2646 Comm: pool Not tainted 3.10.5-201.fc19.i686.PAE #1
Hardware name: Compaq Presario 061 EX321AA-ABA SR1930NX NA630/Altair, BIOS  3.03 05/19/2006
 f1979420 f1979420 cc23fdf4 c0982070 cc23fe30 c0522624 c0b21448 b6a42000
 00100073 f19e5640 00000000 000b6a42 00000000 000b6a42 00000000 00000004
 00000004 fff8f210 b6a42000 cc23feb4 c0523b04 00000004 00000000 00000000
Call Trace:
 [<c0982070>] dump_stack+0x16/0x18
 [<c0522624>] print_bad_pte+0x154/0x1f0
 [<c0523b04>] unmap_single_vma+0x474/0x6e0
 [<c0524ee2>] zap_page_range+0xc2/0x110
 [<c0521e70>] SyS_madvise+0x210/0x720
 [<c04a045c>] ? SyS_futex+0x8c/0x140
 [<c04ba1b6>] ? __audit_syscall_exit+0x1c6/0x260
 [<c098e94d>] sysenter_do_call+0x12/0x28
Comment 1 borg6019 2013-08-17 17:45:06 EDT
Created attachment 787649 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:39:32 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:17:31 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.